.social_section{
	
	display:block;
	bottom: 0;
 text-align: center;
}

.social_section p {
	color:white;
	padding-left:8%;
	margin-bottom:10px;
	 font-weight: bold;
}


ul.social-icons {
	padding-left:8%;	
}


.social-icons li {
    display:inline-block;
    list-style-type:none;
    -webkit-user-select:none;
    -moz-user-select:none;
}
.social-icons li a {
    border-bottom: none;
}
.social-icons li img {
    width:70px;
    height:70px;
    margin-right: 20px;
}
footer{
	background-color:transparent ;
	
}